
#nav {
	background: #765C3D;
}
#logo {
	width: 1680px;
	height: 68px;
	left: 0px;
	top: 0px;

}

#navbarNav a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	color: white;
	/* identical to box height */

	text-align: center;
}

#landing {
	background: linear-gradient(
		rgba(0, 0, 0, 0.59),
		rgba(0, 0, 0, 0.59)
	), 
	url("./images/bg-1.png");
	background-repeat: no-repeat;
	background-size: cover;

	
}

#title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */

	display: flex;
	align-items: flex-end;
	letter-spacing: -0.02em;

	color: #FFFFFF;

}

#sub{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */


	color: #FFFFFF;
}

#base {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;

	justify-content: center;
	align-items: center;
	padding: 12px 32px;

	gap: 8px;
	background: #B59066;
	border-radius: 999px;

}

#gal-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #765C3D;

}

#gal-sub {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	
	line-height: 29px;
	text-align: center;

	color: #765C3D;

}
/*
.gal-img {
	width: 381px;
	height: 528px;
	left: 230px;
	top: 1226px;
}*/

#contact-pic {
	background: linear-gradient(
		rgba(0, 0, 0, 0.59),
		rgba(0, 0, 0, 0.59)
	), 
	url('./images/contact-img.png');
	background-repeat: no-repeat;
	background-size: cover;

}

#contact-right {

	background: #FFF2E4;

}

#contact-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;

	color: #765C3D;

	width: 509px;
height: 138px;
left: 933px;
top: 3214px;

}

#contact-sub {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

}
#a {
	background: rgba(0, 0, 0, 0.59);
}





form input {
	border: 1px solid #B59066;
	width: 23rem;
}

form label{
	color: #B59066;
}

footer {
	background: #B59066;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */

	text-align: center;

	color: #FFF2E4;
}